Subject: InterScan NT Alert

From: [email-masked]
Date: Mon, 23 Jul 2001 16:19:27 -0700 (Pacific Daylight Time)

Receiver, InterScan has detected virus(es) in the e-mail attachment.

Date:  	Mon, 23 Jul 2001 16:19:27 -0700 (Pacific Daylight Time)
Method:	Mail
From:  	<[email-masked]>
To:    	<[email-masked]>
File:  	Comp. Agree.  V-91200 Consumer Periodical Services.doc.pif
Action:	clean failed - deleted
Virus: 	TROJ_SIRCAM.A